## celery 3.1.23

=== debian/changelog ===
celery (3.1.23-7) unstable; urgency=medium

  * Fix bashisms in initd scripts. Closes: #858298.

 -- Brian May <bam@debian.org>  Thu, 30 Mar 2017 07:55:02 +1100

celery (3.1.23-6) unstable; urgency=medium

  * Change celeryd to depend on python-celery-common instead of python-celery.
    Closes: #858305.
  * Add celeryd depends on lsb-base.

 -- Brian May <bam@debian.org>  Fri, 24 Mar 2017 17:00:36 +1100

celery (3.1.23-5) unstable; urgency=medium

  * Move celeryd to admin section. Closes: #832192.

 -- Brian May <bam@debian.org>  Sun, 31 Jul 2016 16:19:29 +1000

celery (3.1.23-4) unstable; urgency=medium

  * Update standards version to 3.9.8
  * Fix su invocation. Closes: #824786.

 -- Brian May <bam@debian.org>  Wed, 25 May 2016 18:09:45 +1000

celery (3.1.23-2) unstable; urgency=medium

  * Update dependencies. Closes: #823720.

 -- Brian May <bam@debian.org>  Mon, 09 May 2016 11:11:06 +1000

celery (3.1.23-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Brian May ]
  * New upstream release.

 -- Brian May <bam@debian.org>  Sun, 17 Apr 2016 19:17:26 +1000
