=== debian/control ===
Source: celery
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>,
           Brian May <bam@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               docbook-to-man,
               dvipng,
               locales,
               python-all (>= 2.7),
               python-billiard (>= 3.3.0.23),
               python-dateutil (>= 1.5),
               python-doc,
               python-gevent,
               python-kombu (>= 3.0.34),
               python-kombu-doc,
               python-mailer,
               python-memcache,
               python-mock (>= 1.0.1),
               python-nose,
               python-openssl,
               python-pyparsing,
               python-pytyrant,
               python-redis,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-sqlalchemy,
               python-tz,
               python-unittest2,
               python3-all,
               python3-billiard (>= 3.3.0.23),
               python3-dateutil,
               python3-doc,
               python3-kombu (>= 3.0.34),
               python3-memcache,
               python3-mock (>= 1.0.1),
               python3-nose,
               python3-openssl,
               python3-pyparsing,
               python3-redis,
               python3-setuptools,
               python3-sqlalchemy,
               python3-tz,
               texlive-latex-base,
               texlive-latex-extra
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: http://www.celeryproject.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/celery.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/celery.git

Package: python-celery-common
Depends: python3-celery (= ${binary:Version}) | python-celery (= ${binary:Version}),
         ${misc:Depends}
Replaces: python-celery (<< 3.1.12-2)
Breaks: python-celery (<< 3.1.12-2)
Architecture: all
Description: async task/job queue based on message passing (common files)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 The execution units, called tasks, are executed concurrently on one
 or more worker nodes. Tasks can execute asynchronously (in the
 background) or synchronously (wait until ready).
 .
 Celery is written in Python, but the protocol can be implemented
 in any language. It can also operate with other languages using
 webhooks.
 .
 The recommended message broker is RabbitMQ, but limited support for Redis,
 Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
 ORM) is also available. Celery is easy to integrate with Django, using the
 python-django-celery package.
 .
 This package contains the common files of the library.

Package: python-celery
Architecture: all
Depends: python-billiard (>= 3.3.0.23),
         python-dateutil (>= 1.5),
         python-kombu (>= 3.0.34),
         python-mailer,
         python-memcache,
         python-pkg-resources,
         python-pyparsing,
         python-tz,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-celery-doc,
          python-gevent,
          python-pytyrant,
          python-redis,
          python-sqlalchemy
Description: async task/job queue based on message passing (Python2 version)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 The execution units, called tasks, are executed concurrently on one
 or more worker nodes. Tasks can execute asynchronously (in the
 background) or synchronously (wait until ready).
 .
 Celery is written in Python, but the protocol can be implemented
 in any language. It can also operate with other languages using
 webhooks.
 .
 The recommended message broker is RabbitMQ, but limited support for Redis,
 Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
 ORM) is also available. Celery is easy to integrate with Django, using the
 python-django-celery package.
 .
 This package contains the Python 2 version of the library.

Package: python3-celery
Architecture: all
Depends: python3-billiard (>= 3.3.0.23),
         python3-dateutil,
         python3-kombu (>= 3.0.34),
         python3-memcache,
         python3-pkg-resources,
         python3-pyparsing,
         python3-tz,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-celery-doc,
          python3-redis,
          python3-sqlalchemy
Description: async task/job queue based on message passing (Python3 version)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 The execution units, called tasks, are executed concurrently on one
 or more worker nodes. Tasks can execute asynchronously (in the
 background) or synchronously (wait until ready).
 .
 Celery is written in Python, but the protocol can be implemented
 in any language. It can also operate with other languages using
 webhooks.
 .
 The recommended message broker is RabbitMQ, but limited support for Redis,
 Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
 ORM) is also available. Celery is easy to integrate with Django, using the
 python-django-celery package.
 .
 This package contains the Python 3 version of the library.

Package: python-celery-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: async task/job queue based on message passing (Documentation)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 The execution units, called tasks, are executed concurrently on one
 or more worker nodes. Tasks can execute asynchronously (in the
 background) or synchronously (wait until ready).
 .
 Celery is written in Python, but the protocol can be implemented
 in any language. It can also operate with other languages using
 webhooks.
 .
 The recommended message broker is RabbitMQ, but limited support for Redis,
 Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
 ORM) is also available. Celery is easy to integrate with Django, using the
 python-django-celery package.
 .
 This package contains the documentation.

Package: celeryd
Section: admin
Architecture: all
Depends: adduser,
         python-celery-common (= ${binary:Version}),
         lsb-base (>= 3.0-6),
         ${misc:Depends}
Breaks: python-celery (<< 3.0.24-1)
Suggests: rabbitmq-server
Description: async task/job queue based on message passing (daemons)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 The execution units, called tasks, are executed concurrently on one
 or more worker nodes. Tasks can execute asynchronously (in the
 background) or synchronously (wait until ready).
 .
 Celery is written in Python, but the protocol can be implemented
 in any language. It can also operate with other languages using
 webhooks.
 .
 The recommended message broker is RabbitMQ, but limited support for Redis,
 Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
 ORM) is also available. Celery is easy to integrate with Django, using the
 python-django-celery package.
 .
 This package contains the init scripts to start the celery daemons.
