## celery 4.0.2

=== debian/changelog ===
celery (4.0.2-0ubuntu1) artful; urgency=medium

  * New upstream release (4.0.2)
    - Refresh patches
    - d/control: add b-d on python3-sphinx-celery (docs),
      python{,3}-pytest (tests), python{,3}-case (tests) and
      python{,3}-eventlet (tests).
    - d/control: build docs with python3 sphinx
    - debian/patches/fix_endless_python3.6_loop_logger_isa.patch: Fix
      endless loop in logger_isa (Python 3.6).  Thanks to George
      Psarakis <giwrgos.psarakis@gmail.com>.
    - d/: celery 4.0+ has removed deprecated command-line programs:
      + celeryd, celerybeat, celeryd-multi are replaced by 'celery
        worker', 'celery beat' and 'celery multi', respectively
    - d/t/upstream: tests are now run with pytest
  * Drop:
    - Patches that no longer apply:
      + d/p/drop_downgrade.patch
      + d/p/intersphinx.patch
      + d/p/disable_unstable_tests.patch
      + d/p/0006-ci-Tests-passing-on-Python-3.5.patch
      + d/p/0008-Remove-bashisms-from-initd-scripts.patch

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 13 Jun 2017 15:05:10 -0700
