=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: celery
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
            Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -11,8 +12,10 @@
                locales,
                python-all (>= 2.7),
                python-billiard (>= 3.3.0.23),
+               python-case,
                python-dateutil (>= 1.5),
                python-doc,
+               python-eventlet,
                python-gevent,
                python-kombu (>= 3.0.34),
                python-kombu-doc,
@@ -23,24 +26,29 @@
                python-openssl,
                python-pyparsing,
                python-pytyrant,
+               python-pytest,
                python-redis,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python-sqlalchemy,
                python-tz,
                python-unittest2,
                python3-all,
                python3-billiard (>= 3.3.0.23),
+               python3-case,
                python3-dateutil,
                python3-doc,
+               python3-eventlet,
                python3-kombu (>= 3.0.34),
                python3-memcache,
                python3-mock (>= 1.0.1),
                python3-nose,
                python3-openssl,
                python3-pyparsing,
+               python3-pytest,
                python3-redis,
                python3-setuptools,
+               python3-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx-celery,
                python3-sqlalchemy,
                python3-tz,
                texlive-latex-base,
