=== debian/rules ===
#!/usr/bin/make -f

PREFIX = debian/python-celery
PREFIX3 = debian/python3-celery
PREFIXC = debian/python-celery-common

export PYBUILD_NAME=celery

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installman:
	set -e ; \
	for doc in celery camqadm celeryev celeryctl; do \
	  docbook-to-man debian/manpage.$$doc.sgml > $$doc.1; \
	done
	dh_installman

override_dh_auto_build:
	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b html -d .build/.doctrees -N docs .build/html
	ln docs/images/celery_128.png .build/html/_images/celery_128.png
	dh_auto_build

override_dh_auto_test:
	PYTHONPATH=. LC_ALL=C.UTF-8 \
	dh_auto_test -- --system=custom --test-args="{interpreter} setup.py test"

override_dh_clean:
	rm -rf .build
	dh_clean

override_dh_auto_install:
	dh_auto_install
	rm $(PREFIX)/usr/bin/celery
	rm $(PREFIX3)/usr/bin/celery
	rmdir --ignore-fail-on-non-empty --parents $(PREFIX)/usr/bin $(PREFIX3)/usr/bin

override_dh_install:
	dh_install
	# Fix permissions
	chmod 755 $(PREFIXC)/usr/bin/celery

override_dh_installinit:
	ln extra/generic-init.d/celerybeat debian/celeryd.celerybeat.init
	ln extra/generic-init.d/celeryd debian/celeryd.celeryd.init
	dh_installinit --name celerybeat
	dh_installinit --name celeryd

override_dh_installchangelogs:
	dh_installchangelogs Changelog
