=== debian/changelog ===
celery (4.1.0-2ubuntu1) bionic; urgency=medium

  * d/t/upstream: tests are now run with pytest.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 24 Jan 2018 21:27:04 -0800

celery (4.1.0-2) unstable; urgency=low

  * Add python(3)-ephem to Depends to allow for solar based schedules.
  * Pick upstream patch to fix solar based scheduler.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 15 Nov 2017 14:58:01 +0100

celery (4.1.0-1) unstable; urgency=low

  * Upload to unstable (Closes: #872270).
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Build documentation in override_dh_sphinxdoc.
  * Clean up modified files to allow two builds in a row.
  * Bump Standards-Version to 4.1.1.
  * Drop X-Python* headers.
  * Install all process management integrations as examples in python-
    celery-common.
  * Use https:// for uscan URL.
  * Drop celeryd binary package.

 -- Michael Fladischer <fladi@debian.org>  Wed, 08 Nov 2017 09:04:37 +0100

celery (4.1.0-1~exp1) experimental; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Add new upstream signing key.
  * Refresh patches for 4.1.0.
  * Bump Standards-Version to 4.0.0.
  * Fix documentation build:
    - Switch to python2-sphinx.
    - Add python2-sphinx-celery to Build-Depends.
    - Bump versioned dependency on kombu.
    - Update doc-base registration.
  * Fix built-time tests by adding missing packages to Build-Depends:
    - python(3)-pytest
    - python(3)-case
    - python(3)-eventlet
    - python(3)-vine
  * Clean up modified files to allow two builds in a row.
  * Remove entrypoint wrappers missing from upstream:
    - celeryd
    - celerybeat
    - celery-multi
  * Reformat packaging files with cme for better readability.
  * Add patch disabling intersphinx to prevent network requests during
    build.

  [ Brian May ]
  * Apply upstream patch to allow Sphinx to strip memory addresses.
    Closes: #868808.

 -- Michael Fladischer <fladi@debian.org>  Mon, 31 Jul 2017 17:46:38 +0200
