## celery 4.2.0

=== debian/changelog ===
celery (4.2.0-1) unstable; urgency=low

  * New upstream release.
  * Replace debian/upstream-signing-key.pgp with debian/upstream/signing-
    key.asc.
  * Refresh patches.
  * Bump minimum kombu version to 4.2.0.
  * Add patch to remove upper version cap for pytest.
  * Bump Standards-Version to 4.1.4.
  * Remove async documentation from doc-base registration as it is no
    longer shipped by upstream.
  * Skip sphinx test as it fails and is not directly related to celery.
  * Fix spelling errors in patch descriptions as flagged by lintian.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Jun 2018 16:51:21 +0200

celery (4.1.0-4) unstable; urgency=medium

  * Run upstream tests with pytest instead of nose. Closes: 888407.

 -- Brian May <bam@debian.org>  Tue, 03 Apr 2018 08:38:39 +1000

celery (4.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * Add patch to disable pytest (>=3.3) log capturing to avoid changing
    log handlers (Closes: #892640).
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Enable autopkgtest-pkg-python testsuite.
  * Always use pristine-tar.

 -- Michael Fladischer <fladi@debian.org>  Wed, 28 Mar 2018 21:32:57 +0200
