=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: celery
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Brian May <bam@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  docbook-to-man,
  dvipng,
@@ -19,7 +18,7 @@
  python-doc,
  python-eventlet,
  python-gevent,
- python-kombu (>= 4.0.2+really4.0.2),
+ python-kombu (>= 4.2.0),
  python-kombu-doc,
  python-mailer,
  python-memcache,
@@ -41,7 +40,7 @@
  python3-dateutil,
  python3-doc,
  python3-eventlet,
- python3-kombu (>= 4.0.2+really4.0.2),
+ python3-kombu (>= 4.2.0),
  python3-memcache,
  python3-mock (>= 1.0.1),
  python3-nose,
@@ -57,9 +56,9 @@
  python3-vine,
  texlive-latex-base,
  texlive-latex-extra,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/celery.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/celery.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/python-team/modules/celery
+Vcs-Git: https://salsa.debian.org/python-team/modules/celery.git
 Homepage: http://www.celeryproject.org/
 
 Package: python-celery
@@ -68,7 +67,7 @@
  python-billiard (>= 3.3.0.23),
  python-dateutil,
  python-ephem,
- python-kombu (>= 3.0.34),
+ python-kombu (>= 4.2.0),
  python-mailer,
  python-memcache,
  python-pkg-resources,
@@ -164,7 +163,7 @@
  python3-billiard (>= 3.3.0.23),
  python3-dateutil,
  python3-ephem,
- python3-kombu (>= 3.0.34),
+ python3-kombu (>= 4.2.0),
  python3-memcache,
  python3-pkg-resources,
  python3-pyparsing,
