=== examples/django/requirements.txt ===
django>=1.9.8
sqlalchemy>=1.0.14
celery>=4.0
