=== debian/changelog ===
celery (4.2.1-5ubuntu1) focal; urgency=medium

  * Fix tests under Python 3.8.
  * set -e in autopkgtests.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 02 Feb 2020 11:55:25 +0100

celery (4.2.1-5fakesync1) eoan; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Aug 2019 10:13:01 +0200

celery (4.2.1-5) unstable; urgency=medium

  * Team upload.
  * Fix running tests with pytest 4.
  * Don't try to run autopkgtests with Python 2.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 18:12:10 +0500

celery (4.2.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.
  * Remove unnecessary version constraint on python3-mock.
  * Remove unnecessary Break and Replaces on older packages.
  * Bump debhelper version to 12.

 -- Michael Fladischer <fladi@debian.org>  Mon, 22 Jul 2019 09:39:34 +0200

celery (4.2.1-3) unstable; urgency=medium

  * Integrate py37-skip-tests patch into gbp-pq.
  * Add patch to relax version requirements on billiard (Closes:
    #923719).
  * Clean up pytest artifacts to allow two builds in a row.
  * Bump Standards-Version to 4.3.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 07 Mar 2019 22:14:11 +0100

celery (4.2.1-2) unstable; urgency=medium

  * Team upload.
  * Skip test_sphinx also in the autopkgtest, like it's done for the
    regular build.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 27 Sep 2018 08:06:32 +0200

celery (4.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Michael Fladischer ]
  * New upstream release.

  [ Héctor Orón Martínez ]
  * debian/patches/0008-Python-3.7-compat-issues-4852.patch: new
    (Closes: #902900)

  [ Michael Fladischer ]
  * debian/patches/0008-Added-compatibility-with-python-3.7-4902.patch
    new.

  [ Mattia Rizzolo ]
  * Add patch from Matthias Klose to skip two failing tests with py3.7.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 26 Sep 2018 13:17:25 +0200
