=== debian/control ===
--- 
+++ 
@@ -1,39 +1,17 @@
 Source: celery
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Brian May <bam@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  docbook-to-man,
  dvipng,
  locales,
- python-all,
- python-billiard (>= 3.3.0.23),
- python-case,
- python-dateutil,
- python-doc,
- python-eventlet,
- python-gevent,
- python-kombu (>= 4.2.0),
- python-kombu-doc,
- python-mailer,
- python-memcache,
- python-mock (>= 1.0.1),
- python-nose,
- python-openssl,
- python-pyparsing,
- python-pytest,
- python-pytyrant,
- python-redis,
- python-setuptools,
- python-sqlalchemy,
- python-tz,
- python-unittest2,
- python-vine,
  python3-all,
  python3-billiard (>= 3.3.0.23),
  python3-case,
@@ -42,7 +20,7 @@
  python3-eventlet,
  python3-kombu (>= 4.2.0),
  python3-memcache,
- python3-mock (>= 1.0.1),
+ python3-mock,
  python3-nose,
  python3-openssl,
  python3-pyparsing,
@@ -56,60 +34,16 @@
  python3-vine,
  texlive-latex-base,
  texlive-latex-extra,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/celery
 Vcs-Git: https://salsa.debian.org/python-team/modules/celery.git
 Homepage: http://www.celeryproject.org/
 
-Package: python-celery
-Architecture: all
-Depends:
- python-billiard (>= 3.3.0.23),
- python-dateutil,
- python-ephem,
- python-kombu (>= 4.2.0),
- python-mailer,
- python-memcache,
- python-pkg-resources,
- python-pyparsing,
- python-tz,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-celery-doc,
- python-gevent,
- python-pytyrant,
- python-redis,
- python-sqlalchemy,
-Description: async task/job queue based on message passing (Python2 version)
- Celery is an open source asynchronous task queue/job queue based on
- distributed message passing. It is focused on real-time operation,
- but supports scheduling as well.
- .
- The execution units, called tasks, are executed concurrently on one
- or more worker nodes. Tasks can execute asynchronously (in the
- background) or synchronously (wait until ready).
- .
- Celery is written in Python, but the protocol can be implemented
- in any language. It can also operate with other languages using
- webhooks.
- .
- The recommended message broker is RabbitMQ, but limited support for Redis,
- Beanstalk, MongoDB, CouchDB, and databases (using SQLAlchemy or the Django
- ORM) is also available. Celery is easy to integrate with Django, using the
- python-django-celery package.
- .
- This package contains the Python 2 version of the library.
-
 Package: python-celery-common
 Architecture: all
 Depends:
- python3-celery (= ${binary:Version}) | python-celery (= ${binary:Version}),
+ python3-celery (= ${binary:Version}),
  ${misc:Depends},
-Breaks:
- python-celery (<< 3.1.12-2),
-Replaces:
- python-celery (<< 3.1.12-2),
 Description: async task/job queue based on message passing (common files)
  Celery is an open source asynchronous task queue/job queue based on
  distributed message passing. It is focused on real-time operation,
